RubyGems Navigation menu

native-package-installer 1.1.9

Users need to install native packages to install an extension library that depends on native packages. It bores users because users need to install native packages and an extension library separately. native-package-installer helps to install native packages on "gem install". Users can install both native packages and an extension library by one action, "gem install".

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.9 - December 18, 2023 (23,5 ko)
  2. 1.1.8 - June 20, 2023 (23,5 ko)
  3. 1.1.7 - June 19, 2023 (23,5 ko)
  4. 1.1.6 - June 17, 2023 (23,5 ko)
  5. 1.1.5 - July 24, 2022 (23,5 ko)
Voir toutes les versions (19)

Propriétaires:

Pushed by:

Auteurs:

  • Kouhei Sutou

Total de contrôle SHA 256:

fbb41b6b22750791a4304f0a0aeea3dd837668892117f49c4caf2e8e0f4e792f

Total de téléchargements 2 865 452

Pour cette version 182 468

License:

LGPL-3+

Version de Ruby requise: >= 0

Liens: